Subject: Training Tickets - 2/27/2013
From: M ramananda <[email-masked]>
To: Ashish Niyoliya <[email-masked]>, Romesh Singh <[email-masked]>, Girish Kumar <[email-masked]>, Ankit Abrol <[email-masked]>, "G. Krishna Chandra" <[email-masked]>, Moringathem Ramananda Singh <[email-masked]>, Khargeswar Solowan <[email-masked]>, "Prashant K. Sharma" <[email-masked]>, Anuj Kumar <[email-masked]>, Abhinav Seth <[email-masked]>
Cc: Subir Bikas Chakma <[email-masked]>
Date: Thu, 28 Feb 2013 14:34:19 +0530 (IST)

Hello Prashant, 

See the feedback below from the client: 

LTK527097453147X – Paul – When a Member says more than one account has been using his computer, address or household, please try to get the Member to tell you both email addresses. It is unlikely the Member will write back with them if I ask through the Resolution Center, so it is really helpful if you can get that information before you escalate the chat. Thanks! 

Nothing wrong with the chat, though if any member use the computer lets us grap and collect details as to who access his computer. This is for us and everyone to know and understand the procedure, as we do not allow member to use more than one computer, instead of escalating straight to the Relevant Department without the details. 

Hope this will clear everyone up! 

info: Please wait for a site operator to respond. 
info: You are now chatting with 'Paul' 
info: Your Issue ID for this chat is LTK527097453147X 
Paul: Welcome to our live chat service. Please make sure you have added the email address [email-masked] to your email address book and safe list while I read your query/question 
Jarrett: hello 
Paul: A payment request can be made when you have accumulated earnings of $30.00 or more in your account. 
Jarrett: so i can get up to $100? 
Paul: yes you can earn as much as you want because there is no limit for earning 
Jarrett: oh ok 
Jarrett: one more thing 
Paul: sure 
Jarrett: my friend was using my computer aand she signed for an opinionsquare thing and it credited mine 
Paul: please explain your query so that i may assist you 
Jarrett: nevermind 
Jarrett: she said she will just do it again 
Paul: We always try to maintain transparency in our dealings and our effort always is to initially try to provide a solution at our end. However, in this case a resolution at my end is not possible, and I will need to escalate the case to our Resolution Center. Please add the email address: [email-masked] to your email safe list to ensure you receive their response. 

Tha nks & Reg ards, 
MRSingh